/* 共通
=========================================== */
/* sec */
.c-qnap-sec {
  padding-top: 35px;
  padding-bottom: 8vw;
}

@media print, screen and (min-width: 768px) {
  .c-qnap-sec {
    padding-top: 130px;
    padding-bottom: 160px;
  }
}

.br-sp {
  display: block;
}

@media print, screen and (min-width: 768px) {
  .br-sp {
    display: none;
  }
}

.br-pc {
  display: none;
}

@media print, screen and (min-width: 768px) {
  .br-pc {
    display: block;
  }
}

/* inner */
.c-qnap-inner {
  padding-right: 5.6%;
  padding-left: 5.6%;
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (min-width: 1100px) {
  .c-qnap-inner {
    padding-right: 0;
    padding-left: 0;
  }
}

.contents-wrap {
  padding: 4em 0;
}
.contents-wrap#sec06 {
  padding: 0 0 4em;
}
@media screen and (min-width: 1100px) {
  .contents-wrap {
    padding: 6em 0;
  }
  .contents-wrap#sec06 {
    padding: 0 0 6em;
  }
}

.lead-box {
  margin: 1em auto 2em;
}
.lead-box-wrap {
  width: 96%;
  max-width: 700px;
  margin: 1em auto 2em;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (min-width: 1100px) {
  .lead-box-wrap {
    width: 96%;
    max-width: 700px;
    margin: 1em auto 2em;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
  }
}
.lead-box-wrap .lead-box {
  margin: 0;
}
.lead-box-wrap .lead-box-img {
  width: 50%;
  margin-bottom: 1em;
}
@media screen and (min-width: 1100px) {
  .lead-box-wrap .lead-box-img {
    width: 220px;
    margin-bottom: 0;
  }
}
.lead-box-wrap .lead-box-txt {
  width: 100%;
}
@media screen and (min-width: 1100px) {
  .lead-box-wrap .lead-box-txt {
    width: calc(94% - 220px);
  }
}

/* 緑カラー関係 */
#p-basegreen .c-anchor-link__link::before {
  border: solid #80c58d;
  border-width: 0 2px 2px 0;
}

#p-basegreen .c-link-arrow::before {
  border-color: #80c58d;
}
#p-basegreen .c-tabs.m-lv2 {
  margin-top: 2em;
}
#p-basegreen .c-tabs.m-lv2 .c-tabs__button.is-active {
  background: transparent;
  color: #00916a;
  border-color: #00916a;
}
#p-basegreen .c-tabs.m-lv2 .tab_blue .c-tabs__button.is-active {
  background: transparent;
  color: #0c64a4;
  border-color: #0c64a4;
}
#p-basegreen .c-tabs.m-lv2 .tab_green .c-tabs__button.is-active {
  background: transparent;
  color: #287f8d;
  border-color: #287f8d;
}
#p-basegreen .c-tabs.m-lv2 .tab_red .c-tabs__button.is-active {
  background: transparent;
  color: #c86252;
  border-color: #c86252;
}
#p-basegreen .c-tabs.m-lv2 .c-tabs__button.is-active::before {
  background: #f4f6f4;
}

#p-basegreen .c-tabs.m-lv2 .c-tabs__button {
  background-color: #ebebeb;
}

/* #p-basegreen .c-tabs.m-lv2 .c-tabs__switchers::after {
  background-color: #00916a;
} */
#p-basegreen .c-tabs.m-lv2 .c-tabs__switchers {
  --accent: #00916a;
}

#p-basegreen .c-tabs.m-lv2 .c-tabs__switchers::after {
  background-color: var(--accent);
}
#p-basegreen .c-tabs.m-lv2 .c-tabs__switchers:has(> li.tab_blue  .c-tabs__button.is-active) { --accent: #0c64a4; }
#p-basegreen .c-tabs.m-lv2 .c-tabs__switchers:has(> li.tab_green .c-tabs__button.is-active) { --accent: #287f8d; }
#p-basegreen .c-tabs.m-lv2 .c-tabs__switchers:has(> li.tab_red   .c-tabs__button.is-active) { --accent: #c86252; }
#p-basegreen .c-tabs.m-lv2 .c-tabs__button:hover {
  color: #00916a;
  border-color: #00916a;
  background-color: transparent;
}
#p-basegreen .c-tabs.m-lv2 .tab_blue .c-tabs__button:hover {
  color: #0c64a4;
  border-color: #0c64a4;
  background-color: transparent;
}
#p-basegreen .c-tabs.m-lv2 .tab_green .c-tabs__button:hover {
  color: #287f8d;
  border-color: #287f8d;
  background-color: transparent;
}
#p-basegreen .c-tabs.m-lv2 .tab_red .c-tabs__button:hover {
  color: #c86252;
  border-color: #c86252;
  background-color: transparent;
}
.c-tabs.m-lv2 .tabs_bottom .c-tabs__switchers::after{
top:0;
bottom:auto
}
.c-tabs.m-lv2 .tabs_bottom .c-tabs__button.is-active::before{
    top: -2px;
}
.c-tabs.m-lv2 .tabs_bottom .c-tabs__button{
border-width: 0 1px 1px;
border-radius: 0 0 3px 3px;
}
#p-basegreen h3.m-ribbon {
  border-bottom: solid 3px #cecece;
  position: relative;
  padding: 0 0 0.25em;
  margin: 4.5em 0 0.75em;
  letter-spacing: 0.05em;
}

#p-basegreen h3.m-ribbon:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #76c28d;
  bottom: -3px;
  width: 20%;
}

#p-basegreen h3.c-heading-common.m-ribbon::before {
  background: transparent;
}

#p-basegreen h4.m-ribbon {
  margin: 1.5em 0 0.75em;
}

#p-basegreen h4.c-heading-common.m-ribbon::before {
  background: rgb(118, 194, 141);
  width: 4px;
}
#p-basegreen .c-wrapper-common h4.m-beta {
  margin-left: -20px;
  margin-top: -1.25em;
  padding: 1.5em 30px 1.5em 20px;
  width: calc(100% + 40px);
  border-radius: 6px 6px 0 0;
  border-left: none;
}
#p-basegreen .c-wrapper-common.blue h4.m-beta {
  background: #0c64a4;
  color: #fff;
}
#p-basegreen .c-wrapper-common.green h4.m-beta {
  background: #287f8d;
  color: #fff;
}
#p-basegreen .c-wrapper-common.red2 h4.m-beta {
  background: #c86252;
  color: #fff;
}
@media print, screen and (min-width: 61.25em) {
  #p-basegreen .c-wrapper-common h4.m-beta {
    margin-left: -32px;
    margin-top: -27px;
    padding: 26px 30px 26px;
    width: calc(100% + 62px);
    background: #298c99;
    border-radius: 6px 6px 0 0;
    color: #fff;
    border-left: none;
  }
}

#p-basegreen h4.m-beta span {
  display: block;
  font-size: 80%;
}
#p-basegreen .p-link-arrow:after {
  border-color: #76c28d;
}

#p-basegreen h5.c-heading-common.m-h5 {
  border-bottom: 2px dotted #707070;
  padding-bottom: 0.25em;
  margin: 23px 0 0.75em;
}

#p-basegreen h5 .c-heading-common__title-text {
  font-size: 110%;
}

@media print, screen and (min-width: 61.25em) {
  #p-basegreen h5 .c-heading-common__title-text {
    font-size: 140%;
  }
}

/* カラー */
.c-txt-blue {
  color: #074098;
}

.c-txt-blue2 {
  color: #00357e;
}

.c-txt-green {
  color: #76c28d;
}

.bk-green {
  background-color: #f4f6f4;
}

/* 価格表 */
.price-list .slash {
  display: none;
}

.price-list .get-price-direct {
  white-space: nowrap;
}

/* bootstrap */
div.page-header {
  margin-top: 64px;
  margin-bottom: 16px;
}

table.table td {
  padding-top: 1px;
  padding-bottom: 1px;
}

/* reset */
html {
  overflow-y: scroll;
}

/* demo conponent */
div.demo h3 {
  margin-top: 0;
}

table.data th {
  width: 15%;
}

table.data th.category {
  width: auto;
}

.filters {
  margin: 16px;
}

.filters dt {
  margin: 0 0 4px;
  padding: 0 1% 0 0;
  float: left;
  width: 17%;
  display: block;
  text-align: right;
  font-weight: normal;
}

.filters dd {
  margin: 0 0 4px;
  padding: 0;
  float: left;
  width: 82%;
  display: block;
}

div.demo a.active {
  font-weight: bold;
  font-size: 120%;
  color: #ff5577;
}

input[type="checkbox" i] {
  background-color: initial;
  cursor: default;
  appearance: auto;
  box-sizing: border-box;
  margin: 3px 3px 3px 4px;
  padding: initial;
  border: initial;
}

.filters .checkbox {
  display: inline-block;
}

.filters table th,
.filters table td {
  text-align: center;
}

/* .filters span{
	display: none;
} */

/* メインイメージ */
#maintenance_nas-mv {
  background: url(../img/nas_main01_pc.jpg) no-repeat center center / cover;
  width: 100%;
  padding-top: 8vmin;
  padding-bottom: 8vmin;
}
#maintenance_network-mv .p-maintenance_network-mv {
  max-width: 1140px;
  margin: 0 auto;
}
#maintenance_nas-mv .p-maintenance_nas-mv {
  max-width: 1140px;
  margin: 0 auto;
}
@media screen and (max-width: 1190px) {
  #maintenance_network-mv .p-maintenance_network-mv {
    width: 90%;
    margin: 0 auto;
  }
  #maintenance_nas-mv .p-maintenance_nas-mv {
    width: 90%;
    margin: 0 auto;
  }
}
/* #maintenance_nas-mv .p-maintenance_nas-mvTextWrap{
font-family:
    "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic",
    "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
} */
#maintenance_nas-mv .p-maintenance_nas-mv h1 {
  font-size: 300%;
  font-weight: 900;
  padding: 0 0 10px;
  display: inline-block;
  color: #fff;
  text-shadow:
    0 0 10px #222,
    0 0 20px #222,
    0 0 20px #222;
}

@media screen and (max-width: 1190px) {
  #maintenance_nas-mv .p-maintenance_nas-mv h1 {
    font-size: 200%;
  }
}
#maintenance_nas-mv .p-maintenance_nas-mv .under-h1-p {
  margin-bottom: 1rem;
  font-weight: 700;
  font-size: 166%;
  color: #fff;
  text-shadow:
    0 0 10px #222,
    0 0 20px #222,
    0 0 20px #222;
}
@media screen and (max-width: 1190px) {
  #maintenance_network-mv .p-maintenance_network-mv .under-h1-p {
    margin-bottom: 0.5rem;
    font-size: 120%;
  }
  #maintenance_nas-mv .p-maintenance_nas-mv .under-h1-p {
    margin-bottom: 0.5rem;
    font-size: 120%;
  }
}

/* l-qnap-intro
=========================================== */
.p-qnap-intro {
  padding-top: 10.6%;
  margin-bottom: 16vw;
  position: relative;
}
@media screen and (min-width: 768px) {
  .p-qnap-intro {
    padding-top: 120px;
    margin-bottom: 84px;
  }

  .p-qnap-intro::after {
    content: "";
    display: block;
    background: url(../img/img_intro_01.png) no-repeat center center / contain;
    /* width: 50%;
		height: 46vw; */
    width: 756px;
    height: 589px;
    position: absolute;
    top: 110px;
    right: -50%;
    transform: translateX(0);
    z-index: 0;
  }
}

@media screen and (min-width: 900px) {
  .p-qnap-intro::after {
    transform: translateX(-18%);
  }
}

@media screen and (min-width: 1080px) {
  .p-qnap-intro::after {
    transform: translateX(-32%);
  }
}

@media screen and (min-width: 768px) {
  .p-qnap-introDetail {
    width: 59.2%;
    position: relative;
    z-index: 100;
    margin-bottom: 117px;
  }
}

@media screen and (min-width: 768px) {
  .p-qnap-introTtl {
    text-align: left;
    font-size: 38px;
    margin-bottom: 42px;
  }

  .p-qnap-introTtl::after {
    margin-left: 0;
    margin-top: 40px;
  }
}

.p-qnap-introText,
.p-qnap-introBtnList {
  padding-right: 6.4%;
  padding-left: 6.4%;
}

@media screen and (min-width: 768px) {
  .p-qnap-introText,
  .p-qnap-introBtnList {
    padding-right: 0;
    padding-left: 0;
  }
}

.p-qnap-introBtnList {
  position: relative;
  z-index: 100;
}

@media screen and (min-width: 768px) {
  .p-qnap-introBtnList {
    display: flex;
    flex-wrap: wrap;
  }
}

.p-qnap-introText {
  margin-bottom: 35px;
}

@media screen and (min-width: 768px) {
  .p-qnap-introText {
    margin-bottom: 0;
  }
}

.p-qnap-introBtnListItem:not(:last-child) {
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .p-qnap-introBtnListItem:not(:last-child) {
    margin-bottom: 0;
  }

  .p-qnap-introBtnListItem:not(:nth-of-type(-n + 3)) {
    margin-top: 20px;
  }
}

@media screen and (min-width: 768px) {
  .p-qnap-introBtnListItem {
    width: 32.2%;
  }

  .p-qnap-introBtnListItem:not(:nth-child(3n)) {
    margin-right: 1.7%;
  }
}

.p-qnap-introBtnListItem.is-fadeIn {
  opacity: 0;
  transition: all 1s;
}

.p-qnap-introBtnListItem.is-fadeIn.is-active {
  opacity: 1;
}

.p-qnap-introBtnListLink {
  font-size: 108%;
  font-weight: bold;
  color: #27387d !important;
  display: block;
  position: relative;
  text-align: center;
  border: 1px solid #27387d;
  border-radius: 8px;
  padding: 15px 40px;
}

@media screen and (min-width: 768px) {
  .p-qnap-introBtnListLink {
    background-color: #fff;
    font-size: 15px;
    padding: 26px 40px 26px 22px;
    letter-spacing: -0.01em;
    transition: all 0.5s !important;
  }

  .p-qnap-introBtnListLink:hover {
    background-color: #f2f8ff;
  }
}

.p-qnap-introBtnListLink::after {
  position: absolute;
  content: ">";
  right: 15px;
  transform: rotate(90deg);
}

.c-mv-contact .p-contact-block__sub {
  display: block;
  margin-top: 1em;
  margin-bottom: 3px;
  font-size: 100%;
  font-weight: bold;
}

@media print, screen and (min-width: 61.25em) {
  .p-contact-block__sub {
    font-size: 100%;
  }
}

/* メーカー保守だからできる加入メリットが豊富 */
.merit-list ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.merit-list ul li {
  width: 100%;
  background: #f4f6f4;
  border-radius: 10px;
  margin-bottom: 1.5em;
  padding: 20px;
  position: relative;
  overflow: hidden;
}

@media print, screen and (min-width: 61.25em) {
  .merit-list ul li {
    width: 32%;
  }
}

.merit-list ul li .merit-ttl {
  position: relative;
  z-index: 10;
  background: #fff;
  color: #00916a;
  border-radius: 100vh;
  text-align: center;
  padding: 0.5em;
  font-size: 104%;
  font-weight: 900;
  margin-bottom: 1em;
}

@media print, screen and (min-width: 61.25em) {
  .merit-list ul li .merit-ttl {
    font-size: 124%;
  }
}

.merit-list ul li .merit-txt {
  position: relative;
  z-index: 10;
}

.merit-list ul li .merit-txt p {
  letter-spacing: 0.05em;
  font-size: 93%;
  line-height: 1.9em;
  text-align: justify;
}

@media print, screen and (min-width: 61.25em) {
  .merit-list ul li .merit-txt p {
    font-size: 108%;
  }
}

.merit-list ul li.merit01::before {
  content: "";
  position: absolute;
  background: url(../img/merit-icon01.svg);
  background-size: cover;
  width: 50%;
  padding-top: 50%;
  right: -10%;
  bottom: -10%;
  opacity: 0.18;
}

.merit-list ul li.merit02::before {
  content: "";
  position: absolute;
  background: url(../img/merit-icon02.svg);
  background-size: cover;
  width: 50%;
  padding-top: 50%;
  right: -10%;
  bottom: -10%;
  opacity: 0.18;
}

.merit-list ul li.merit03::before {
  content: "";
  position: absolute;
  background: url(../img/merit-icon03.svg);
  background-size: cover;
  width: 50%;
  padding-top: 50%;
  right: -10%;
  bottom: -10%;
  opacity: 0.18;
}

.merit-list ul li.merit04::before {
  content: "";
  position: absolute;
  background: url(../img/merit-icon04.svg);
  background-size: cover;
  width: 50%;
  padding-top: 50%;
  right: -10%;
  bottom: -10%;
  opacity: 0.18;
}

.merit-list ul li.merit05::before {
  content: "";
  position: absolute;
  background: url(../img/merit-icon05.svg);
  background-size: cover;
  width: 50%;
  padding-top: 50%;
  right: -10%;
  bottom: -10%;
  opacity: 0.18;
}

.merit-list ul li.merit06::before {
  content: "";
  position: absolute;
  background: url(../img/merit-icon06.svg);
  background-size: cover;
  width: 50%;
  padding-top: 50%;
  right: -10%;
  bottom: -10%;
  opacity: 0.18;
}

/* ----------------------------------------------------------------------------------------------------------------------
/styles書換
---------------------------------------------------------------------------------------------------------------------- */
.p-contact-block--business .p-contact-block__main {
  display: block;
  font-size: 164%;
}

@media print, screen and (min-width: 48em) {
  .p-contact-block--business .p-contact-block__main {
    font-size: 209%;
  }
}

/* l-qnap-contact
=========================================== */
.l-qnap-contact {
  background-color: #fff;
  margin-top: 3.5em;
}

@media screen and (min-width: 768px) {
  .l-qnap-contact {
    background-color: #fff;
    margin-top: 3em;
  }
}

.p-qnap-contact {
  padding-top: 40px;
}

@media screen and (min-width: 768px) {
  .p-qnap-contact {
    padding-top: 55px;
    padding-bottom: 0;
  }
}

@media screen and (min-width: 768px) {
  .p-qnap-contactTtl {
    margin-bottom: 52px;
  }
}

.p-qnap-contactTtlText {
  display: inline-block;
}

.p-qnap-contactHeading {
  font-size: 131%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 25px;
}

@media screen and (min-width: 768px) {
  .p-qnap-contactHeading {
    margin-bottom: 13px;
    font-size: 215%;
  }
}

.p-qnap-contactText {
  padding-right: 6.4%;
  padding-left: 6.4%;
  text-align: center;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 5px;
}

@media screen and (min-width: 768px) {
  .p-qnap-contactText {
    padding-right: 0;
    padding-left: 0;
    margin-bottom: 0;
    margin-bottom: 1.5em;
  }
}

.p-qnap-contactImg {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  z-index: 1000;
  margin: 1em auto 1em;
}

@media screen and (min-width: 768px) {
  .p-qnap-contactImg {
  }
}

.l-qnap-contact .c-contact-section-text {
  font-size: 85%;
}

/* --------------------------------------------------
display
-------------------------------------------------- */
@media print, screen and (min-width: 48em) {
  /* 768px */
  .p-contact-block--business .u-sp {
    display: none;
  }
}

@media screen and (max-width: 47.99em) {
  /* 767px, 印刷プレビューで消えないように調整 */
  .p-contact-block--business .u-pc {
    display: none;
  }
}

@media print, screen and (min-width: 61.25em) {
  /* 980px */
  .p-contact-block--business .u-sm {
    display: none;
  }
}

@media screen and (max-width: 61.24em) {
  /* 979px, 印刷プレビューで消えないように調整 */
  .p-contact-block--business .u-md {
    display: none;
  }
}

.p-contact-block--business .p-maintenance-guidance-sub {
  padding-bottom: 0.5em;
}

.p-contact-block--business .p-contact-block__heading {
  margin-bottom: 16px;
  text-align: center;
}

@media print, screen and (min-width: 48em) {
  .p-contact-block--business .p-contact-block__heading {
    margin-bottom: 10px;
  }
}

.p-contact-block--business .c-contact-section-button a {
  color: #202020;
  -webkit-transition:
    opacity cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s,
    color cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s,
    border cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s,
    background-color cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s;
  transition:
    opacity cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s,
    color cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s,
    border cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s,
    background-color cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s;
  text-decoration: none;
}

.p-contact-block--business {
  border-radius: 25px;
  margin-bottom: 0.25em;
}

@media print, screen and (min-width: 48em) {
  .p-contact-block--business {
    padding-top: 38px;
    padding-bottom: 29px;
    border-radius: 25px;
    margin-bottom: 0;
  }
}

@media print, screen and (min-width: 61.25em) {
  .p-contact-block--business .f-wrapper {
    padding-right: 3.125%;
    padding-left: 3.125%;
  }
}

/* l-qnap-brand
=========================================== */
.l-qnap-brand {
  background-color: #f3f3f3;
}

.p-qnap-brand {
  padding-top: 40px;
  padding-bottom: 15px;
}

@media screen and (min-width: 768px) {
  .p-qnap-brand {
    padding-top: 55px;
    padding-bottom: 0;
  }
}

.p-qnap-brandTtlLogo {
  width: 28%;
  display: inline-block;
  position: relative;
  top: -4px;
}

@media screen and (min-width: 768px) {
  .p-qnap-brandTtlLogo {
    width: 271px;
  }
}

@media screen and (min-width: 768px) {
  .p-qnap-brandTtl {
    margin-bottom: 52px;
  }
}

.p-qnap-brandTtlText {
  display: inline-block;
}

.p-qnap-brandHeading {
  font-size: 169.5%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .p-qnap-brandHeading {
    margin-bottom: 13px;
    font-size: 215%;
    line-height: 1.6;
  }
}

.p-qnap-brandText {
  padding-right: 6.4%;
  padding-left: 6.4%;
  text-align: left;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 5px;
}

@media screen and (min-width: 768px) {
  .p-qnap-brandText {
    padding-right: 0;
    padding-left: 0;
    margin-bottom: 0;
    margin-bottom: 1.5em;
    text-align: center;
  }
}

.p-qnap-brandImg {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  /* z-index: 1000; */
  margin: 1em auto 1em;
}

@media screen and (min-width: 768px) {
  .p-qnap-brandImg {
  }
}

ul.p-future-list {
  margin-bottom: 2em;
}

ul.p-future-list li {
  font-size: 85% !important;
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 0.25em;
  font-weight: 600;
}

.c-brand-btn.c-camera-brand-btn {
  font-size: 93%;
  margin-bottom: 0.75em;
}

.c-brand-btn.c-camera-brand-btn .c-button-black {
  width: 340px;
}

.p-qnap-brandHead {
  margin-bottom: 20px;
}

.p-qnap-brandImg img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  max-width: 500px !important;
  margin: 0 auto;
}

/* お問い合わせテキスト */
.p-qnap-brandHeading {
  font-size: 169.5%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .p-qnap-brandHeading {
    margin-bottom: 13px;
    font-size: 215%;
    line-height: 1.6;
  }
}

/* お問い合わせモジュール */
.p-contact-block--business {
  background-color: #fff;
  font-family:
    "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", sans-serif;
  color: #202020;
  line-height: 1.75;
  letter-spacing: normal;
  -webkit-text-size-adjust: 100%;
  margin-top: 1em;
  padding-bottom: 0.5em;
}

@media print, screen and (min-width: 48em) {
  .p-contact-block--business {
    background-color: #fff;
    font-family:
      "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic",
      "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
    color: #202020;
    line-height: 1.75;
    letter-spacing: normal;
    -webkit-text-size-adjust: 100%;
    margin-top: 0;
    padding-bottom: 25px;
  }
}

.p-contact-block--business .c-contact-section.m-gray {
  background-color: #f3f3f3;
}

.p-contact-block--business
  .c-contact-section.m-has-border
  .c-contact-section-inner {
  border-bottom: 1px solid #ebebeb;
}

.p-contact-block--business .c-contact-section-inner {
  padding: 1em 0 0;
}

@media print, screen and (min-width: 61.25em) {
  .p-contact-block--business .c-contact-section-inner {
    padding: 0px 0 0px;
  }
}

.p-contact-block--business .c-contact-section-title {
  margin: 0 0 0.5em;
  font-size: 182%;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}

@media print, screen and (min-width: 61.25em) {
  .p-contact-block--business .c-contact-section-title {
    font-size: 215%;
  }
}

.p-contact-block--business .c-contact-section-text {
  margin: 0.5em 0;
  font-size: 93%;
  text-align: center;
}

.p-contact-block--business .c-contact-section-text.m-left {
  text-align: left;
}

@media print, screen and (min-width: 37.5em) {
  .p-contact-block--business .c-contact-section-text.m-left {
    text-align: center;
  }
}

@media print, screen and (min-width: 61.25em) {
  .p-contact-block--business .c-contact-section-text {
    font-size: 108%;
  }
}

.p-contact-block--business .c-contact-section-button {
  width: 100%;
  max-width: 566px;
  margin: 0 auto 0;
}

.p-contact-block--business .c-contact-section-button .c-button-black {
  width: 100%;
  min-height: 60px;
  border-radius: 30px;
  font-size: 123.1%;
}

@media print, screen and (min-width: 61.25em) {
  .p-contact-block--business .c-contact-section-button .c-button-black {
    min-height: 60px;
    border-radius: 35px;
    font-size: 144.9%;
  }
}

.p-contact-block--business .c-contact-section .c-annotation-list {
  margin: 15px 0 0;
}

/*
    button
*/
.p-contact-block--business .c-button-black {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 280px;
  max-width: 100%;
  min-height: 50px;
  padding: 7px 15px;
  margin: 0 auto;
  border-width: 1px;
  border-style: solid;
  border-radius: 28px;
  color: inherit;
  font-size: 103%;
  font-family: inherit;
  font-weight: bold;
  line-height: 1.5;
  outline: none;
  -webkit-tap-highlight-color: transparent;
  cursor: pointer;
  -webkit-transition:
    opacity cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s,
    color cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s,
    border cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s,
    background-color cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s;
  transition:
    opacity cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s,
    color cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s,
    border cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s,
    background-color cubic-bezier(0.215, 0.61, 0.355, 1) 0.25s;
}

.p-contact-block--business .c-button-black:is(a).m-disabled {
  pointer-events: none;
}

.p-contact-block--business .c-button-black span {
  text-align: center;
}

.p-contact-block--business .m-main.c-button-black {
  width: 280px;
  min-height: 50px;
  border-radius: 28px;
  font-size: 103%;
}

.p-contact-block--business .m-small.c-button-black {
  width: 155px;
  min-height: 40px;
  border-radius: 20px;
  font-size: 93%;
}

.p-contact-block--business .m-mini.c-button-black {
  width: 90px;
  min-height: 30px;
  padding: 5px;
  font-size: 93%;
  font-weight: normal;
}

/* black */
.p-contact-block--business .c-button-black {
  border-color: #333;
  background-color: #333;
  color: #fff !important;
}

.p-contact-block--business .c-button-black.m-disabled:hover {
  background-color: #bebebe;
  border-color: #bebebe;
  color: #fff !important;
}

.p-contact-block--business .c-button-black:is(a).m-disabled {
  pointer-events: none;
}

@media print, screen and (min-width: 61.25em) {
  .p-contact-block--business .c-button-black:hover {
    background-color: #fff;
    color: #333 !important;
  }
}

.p-business-common-foot-txt {
  margin: 2em 0 0 0;
  padding: 2em 0 0 0;
  text-align: left;
  font-family:
    "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
    メイリオ, Meiryo;
  border-top: solid 1px #cacaca;
}

.p-business-common-foot-txt p {
  font-size: 113%;
  font-weight: bold;
  line-height: 2;
  padding: 0 0.5em;
}

.p-business-common-foot-txt br {
  display: none;
}

@media print, screen and (min-width: 40.0625em) {
  .p-business-common-foot-txt {
    text-align: left;
    margin: 3em 3.15% 0 3.15%;
    padding: 2em 0 0 0;
  }

  .p-business-common-foot-txt p {
    font-size: 123.1%;
    line-height: 1.8;
  }

  .p-business-common-foot-txt br {
    display: block;
  }
}

@media print, screen and (min-width: 61.25em) {
  .p-business-common-foot-txt {
    margin-top: 4.5em;
    text-align: center;
    margin: 3.5em 0 0 0;
    padding: 2.5em 0 0 0;
  }

  .p-business-common-foot-txt p {
    font-size: 123.1%;
    line-height: 1.8;
  }

  .p-business-common-foot-txt br {
    display: block;
  }
}

@media print, screen and (min-width: 80em) {
  .p-business-common-foot-txt {
    margin-top: 4.5em;
    text-align: center;
    margin: 4em 0 0 0;
    padding: 2.5em 0 0 0;
  }

  .p-business-common-foot-txt p {
    font-size: 146.5%;
    line-height: 1.8;
    margin-bottom: 1.25em;
  }

  .p-business-common-foot-txt br {
    display: block;
  }
}

/* 充実のサポートプラン */
.c-wrapper-common.plan-box h3 {
  text-align: center;
  font-size: 167%;
  margin: 0.5em auto 0.75em;
}

@media print, screen and (min-width: 61.25em) {
  .c-wrapper-common.plan-box h3 {
    text-align: center;
    font-size: 215%;
  }
}

.c-wrapper-common.plan-box h4 {
  text-align: center;
  margin-bottom: 0.5em;
  color: #00916a;
}

@media print, screen and (min-width: 61.25em) {
  .c-wrapper-common.plan-box h4 {
    text-align: center;
  }
}

/* 保守メニュー */
.p-button-container {
  text-align: center;
  margin: 0 auto 50px auto;
}

.p-button-container .p-button-container__inner {
  display: inline-block;
  text-align: center;
  margin-left: 0.5em;
  margin-right: 0.5em;
  width: 350px;
  padding-top: 0;
}

@media screen and (max-width: 1190px) {
  .p-button-container .p-button-container__inner {
    padding-top: 1em;
  }
}

.ol-list {
  margin: 1em 0;
}

.ol-list ol {
  list-style-type: decimal;
  margin-left: 1em;
}

.ol-list ol li {
  padding-bottom: 0.45em;
}

.ul-list {
  margin: 0 0 1em;
}

.ul-list ul,
ul.ul-list {
  list-style-type: disc;
  margin-left: 1.5em;
}

.ul-list ul li,
ul.ul-list li {
  padding-bottom: 0.45em;
}

/* よくある質問 */
.qa-box {
  width: 80%;
  margin: 0 auto;
}

.qa-box .qa-item {
  padding: 10px 0;
  border-bottom: 1px dotted #c8c8c8;
}

@media print, screen and (min-width: 61.25em) {
  .qa-box .qa-item {
    padding: 20px 0;
    border-bottom: 1px dotted #c8c8c8;
  }
}

.qa-box .qa-item dt,
.qa-box .qa-item dd {
  display: flex;
  align-items: baseline;
  margin: 8px 0;
}

.qa-box .qa-item dt .qa-q-inner {
  margin: 0;
  padding-left: 1rem;
  font-weight: bold;
  width: 100%;
}
.qa-box .qa-item dt .qa-q-inner p {
  font-size: 100%;
}

@media print, screen and (min-width: 61.25em) {
  .qa-box .qa-item dt .qa-q-inner p {
    font-size: 116%;
  }
}

.qa-box .qa-item dd .qa-a-inner {
  margin: 0;
  padding-left: 1rem;
  width: 100%;
}
.qa-box .qa-item dd .qa-a-inner p {
  font-size: 100%;
}

@media print, screen and (min-width: 61.25em) {
  .qa-box .qa-item dd .qa-a-inner p {
    font-size: 116%;
  }
}

/* .qa-box .qa-item:last-of-type {
	border-bottom: none;
} */
.qa-box .qa-item dt::before {
  content: "Q";
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background: #3f917b;
  width: 2.5em;
  height: 2.5em;
  font-weight: bold;
  font-size: 120%;
}

.qa-box .qa-item dd::before {
  content: "A";
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background: #80c58d;
  width: 2.5em;
  height: 2.5em;
  font-weight: bold;
  font-size: 120%;
}

@media screen and (max-width: 960px) {
  .qa-box {
    width: 95%;
  }
}

/* エレコムの強み */
#p-basegreen .future-block h2.p-driver-title {
  /* text-shadow: 0 0 10px #00345b; */
  color: #fff;
  text-shadow:
    1px 1px 4px #00345b,
    0 0 2em #00345b,
    0 0 0.2em #00345b;
}

.future-block {
  background: #00255b url(../img/future-bk-sp.jpg) center top no-repeat;
  background-size: cover;
  position: relative;
  padding: 4em 0;
}

@media print, screen and (min-width: 61.25em) {
  .future-block {
    background: #00255b url(../img/future-bk.jpg) center top no-repeat;
    background-size: cover;
    padding: 6em 0;
  }
}

.future-block::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(0, rgba(0, 37, 91, 1) 0%, rgb(0, 37, 91, 0) 100%);
  /* pointer-events: none; */
}

.future-block .f-container {
  position: relative;
  z-index: 10;
}

.future-block-txt {
  text-align: center;
  color: #fff;
  /* text-shadow: 0 0 10px #00345b; */
  text-shadow:
    1px 1px 2px #00345b,
    0 0 1em #00345b,
    0 0 2em #00345b;
}

.future-block-txt h3 {
  line-height: 1.9em;
}

@media print, screen and (min-width: 61.25em) {
  .future-block-txt h3 {
    line-height: 2.5em;
  }
}

.future-block-txt h3 .future-txt1 {
  font-size: 130%;
}

@media print, screen and (min-width: 61.25em) {
  .future-block-txt h3 .future-txt1 {
    font-size: 150%;
  }
}

.future-block-txt h3 .future-txt2 {
  font-size: 140%;
}

@media print, screen and (min-width: 61.25em) {
  .future-block-txt h3 .future-txt2 {
    font-size: 160%;
  }
}

.future-block .future-txt-box {
  /* width: fit-content; */
  max-width: 600px;
  margin: 2em auto;
  background: rgb(0, 37, 91, 0.5);
  padding: 0;
  border-radius: 10px;
  text-align: center;
}

@media print, screen and (min-width: 61.25em) {
  .future-block .future-txt-box {
    background: none;
    padding: 2em;
  }
}

.future-block .future-txt-box .c-text-common {
  text-shadow: 0 0 10px #00345b;
  color: #fff;
  line-height: 2em;
}

.future-block .future-list-box {
  background: rgb(255, 255, 255, 0.8);
  backdrop-filter: blur(12px);
  border-radius: 10px;
  padding: 2em;
}

@media print, screen and (min-width: 61.25em) {
  .future-block .future-list-box {
    padding: 4em;
  }
}

.future-block .future-list-box h3 {
  text-align: center;
  font-size: 150%;
}

@media print, screen and (min-width: 61.25em) {
  .future-block .future-list-box h3 {
    font-size: 180%;
  }
}

.future-list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 2em;
}

@media print, screen and (min-width: 61.25em) {
  .future-list ul {
    margin-top: 4em;
  }
}

.future-list ul li {
  width: 48%;
  text-align: center;
  display: flex;
  flex-direction: column;
  /* border-right: 1px solid #a1b5cf; */
  margin-bottom: 2em;
}

.future-list ul li:nth-child(2),
.future-list ul li:nth-child(4) {
  border-right: none;
}

.future-list ul li:nth-child(3),
.future-list ul li:nth-child(4) {
  margin-bottom: 0;
}

.future-list ul li {
  position: relative;
}

.future-list ul li:nth-child(1)::after,
.future-list ul li:nth-child(2)::after {
  position: absolute;
  content: "";
  bottom: -1em;
  left: 0;
  border-bottom: 1px solid #a1b5cf;
  width: 100%;
}

.future-list ul li:nth-child(1)::before,
.future-list ul li:nth-child(3)::before {
  position: absolute;
  content: "";
  top: 0;
  right: -4%;
  border-right: 1px solid #a1b5cf;
  width: 1px;
  height: 100%;
}

@media print, screen and (min-width: 61.25em) {
  .future-list ul li {
    width: 25%;
    margin-bottom: 0;
  }

  .future-list ul li:nth-child(2),
  .future-list ul li:nth-child(4) {
    border-right: 1px solid #a1b5cf;
  }

  .future-list ul li:last-child {
    border-right: none;
  }

  .future-list ul li:nth-child(1)::after,
  .future-list ul li:nth-child(2)::after {
    border-bottom: none;
  }

  .future-list ul li:nth-child(1)::before,
  .future-list ul li:nth-child(3)::before {
    border-bottom: none;
  }
}

.future-list ul li .future-num {
  color: #7c97bb;
  font-size: 200%;
  font-weight: bold;
}

@media print, screen and (min-width: 61.25em) {
  .future-list ul li .future-num {
    font-size: 260%;
  }
}

.future-list ul li .future-ttl {
  font-size: 120%;
  font-weight: bold;
  margin: auto 0;
  line-height: 1.5em;
}

@media print, screen and (min-width: 61.25em) {
  .future-list ul li .future-ttl {
    font-size: 160%;
  }
}

.future-list ul li .future-ttl .ttl-s {
  font-size: 80%;
}

#p-basegreen .service-contents-box {
  padding: 20px 0;
}
#p-basegreen .service-contents-box h3.midashi01 {
  color: #00916a;
  font-size: 167%;
  padding-bottom: 0.5em;
  margin: 1em auto 0.75em;
  letter-spacing: 0.05em;
  font-family:
    "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic",
    "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 600;
  text-align: center;
  position: inherit;
  border: none;
}
#p-basegreen .service-contents-box h3.midashi01:before,
#p-basegreen .service-contents-box h3.midashi01:after {
  position: inherit;
  display: none;
}
@media print, screen and (min-width: 61.25em) {
  #p-basegreen .service-contents-box h3.midashi01 {
    font-size: 250%;
    padding-bottom: 0.5em;
    margin: 1em auto 0.75em;
    letter-spacing: 0.05em;
    font-weight: 600;
    text-align: center;
  }
}
#p-basegreen .service-contents-box h3.midashi01.midashi-blue {
  color: #0c64a4;
}
#p-basegreen .service-contents-box h3.midashi01.midashi-green {
  color: #287f8d;
}
#p-basegreen .service-contents-box h3.midashi01.midashi-red {
  color: #c86252;
}
#p-basegreen .service-contents-box h3 {
  border-bottom: solid 3px #cecece;
  position: relative;
  font-size: 140%;
  padding-bottom: 0.15em;
  margin: 1em 0 0.75em;
  letter-spacing: 0.05em;
}

@media print, screen and (min-width: 61.25em) {
  #p-basegreen .service-contents-box h3 {
    font-size: 160%;
    margin: 2em 0 1em;
  }
}

#p-basegreen .service-contents-box h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #76c28d;
  bottom: -3px;
  width: 20%;
}

#p-basegreen .service-contents-box h4 {
  padding: 0.25em 0.5em;
  background: transparent;
  border-left: solid 3px #76c28d;
  margin-bottom: 0.5em;
  font-size: 120%;
}

#p-basegreen .service-contents-box h4.midashi-blue {
  border-left: solid 3px #0c64a4;
}
#p-basegreen .service-contents-box h4.midashi-green {
  border-left: solid 3px #287f8d;
}
#p-basegreen .service-contents-box h4.midashi-red {
  border-left: solid 3px #c86252;
}
@media print, screen and (min-width: 61.25em) {
  #p-basegreen .service-contents-box h4 {
    margin-bottom: 1em;
    font-size: 140%;
  }
}

#p-basegreen .service-contents-box .red h4 {
  padding: 0.25em 0.5em;
  background: transparent;
  border-left: solid 3px #eb6d8e;
  margin-bottom: 0.5em;
  font-size: 120%;
}

#p-basegreen .service-contents-box .yellow h4 {
  padding: 0.25em 0.5em;
  background: transparent;
  border-left: solid 3px #f39939;
  margin-bottom: 0.5em;
  font-size: 120%;
}

#p-basegreen .service-contents-box .c-wrapper-common {
  background: #fff;
  border-radius: 10px;
  margin-top: 2em;
}

#p-basegreen .service-contents-box .c-wrapper-common.red {
  background: #fef4f6;
  border: 3px solid #eb6d8e;
}

#p-basegreen .service-contents-box .c-wrapper-common.yellow {
  background: #fff6ed;
  border: 3px solid #f39939;
}
#p-basegreen .service-contents-box .c-wrapper-common.red {
  background: #fef4f6;
  border: 3px solid #eb6d8e;
}
#p-basegreen .service-contents-box .c-wrapper-common.red2 {
  background: #fbf0eb;
  border: 3px solid #c86252;
}

#p-basegreen .service-contents-box .c-wrapper-common.green {
  background: #e9f3f5;
  border: 3px solid #298c99;
}

#p-basegreen .service-contents-box ol.service-num-list {
  counter-reset: number;
  list-style-type: none !important;
  padding: 0;
}
#p-basegreen .service-contents-box .c-wrapper-common .border-top {
  margin-top: 3em;
  padding-top: 3em;
  border-top: 1px solid #707070;
}
#p-basegreen .service-contents-box .c-wrapper-common.red .border-top {
  margin-top: 3em;
  padding-top: 3em;
  border-top: 1px solid #eb6d8e;
}
#p-basegreen .service-contents-box .c-wrapper-common.red2 .border-top {
  margin-top: 3em;
  padding-top: 3em;
  border-top: 1px solid #c86252;
}
#p-basegreen .service-contents-box .c-wrapper-common.yellow .border-top {
  margin-top: 3em;
  padding-top: 3em;
  border-top: 1px solid #f39939;
}
#p-basegreen .service-contents-box .c-wrapper-common.green .border-top {
  margin-top: 3em;
  padding-top: 3em;
  border-top: 1px solid #298c99;
}
@media print, screen and (min-width: 61.25em) {
  #p-basegreen .service-contents-box ol.service-num-list {
    padding: 0.3em 0.8em;
  }
}

#p-basegreen .service-contents-box ol.service-num-list li {
  border-bottom: dashed 1px #dcdcdc;
  position: relative;
  padding: 1.25em 1em 1.25em 2.75em;
  line-height: 1.5em;
  font-size: 108%;
  letter-spacing: 0.05em;
}

@media print, screen and (min-width: 61.25em) {
  #p-basegreen .service-contents-box ol.service-num-list li {
    padding: 1.25em 1em 1.25em 2.5em;
    font-size: 120%;
  }
}

#p-basegreen .service-contents-box ol.service-num-list li:before {
  position: absolute;
  counter-increment: number;
  content: counter(number);
  display: inline-block;
  background: #76c28d;
  color: white;
  font-family: "Avenir", "Arial Black", "Arial", sans-serif;
  font-weight: 500;
  font-size: 14px;
  border-radius: 50%;
  left: 0;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  /* top: 14px; */
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

#p-basegreen .service-contents-box ol.service-num-list li:last-of-type {
  border-bottom: none;
}
.service-contents-box figure.c-image-common img {
  border-radius: 6px;
}
#w-dh,
#w-sb {
  scroll-padding-top: 80px;
}

/*
アンカーリンクの位置調整
 */
/* .scroll-anchor {
  position: relative;
  top: -180px;
  height: 0;
} */

@media print, screen and (min-width: 61.25em) {
  .scroll-anchor {
    position: relative;
    top: -230px;
    height: 0;
  }
}
#sec03 li:first-of-type.c-tabs__content {
  /* min-height: 4015px; */
}
@media print, screen and (min-width: 26.86em) {
  #sec03 li:first-of-type.c-tabs__content {
    /* min-height: 4300px; */
  }
}
@media print, screen and (min-width: 61.25em) {
  #sec03 li:first-of-type.c-tabs__content {
    /* min-height: 3000px; */
  }
}

/*
20260305追記
 */
.p-category-index-mv .p-category-index-mv-cnt {
  font-family:
    "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic",
    "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}
.p-category-index-mv .p-category-index-mv-cnt .p-category-index-mv-ttl {
  text-shadow: 0 0 10px #232143;
  font-weight: 600;
}
.p-category-index-mv .p-category-index-mv-cnt .p-category-index-mv-txt {
  text-shadow: 0 0 10px #232143;
  font-weight: 400;
}
ul.list-future {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 2em 0 1em;
}
ul.list-future li {
  width: 49%;
  background: #80c58e;
  color: #fff;
  border-radius: 100vh;
  text-align: center;
  padding: 0.8em 0.25em 0.65em;
  font-weight: 600;
  margin-bottom: 0.75em;
}
@media print, screen and (min-width: 61.25em) {
  ul.list-future li {
    width: 23%;
    font-size: 123.1%;
    margin-bottom: 1em;
  }
}
ol.list-process {
  /* list-style-type: lower-latin; */
  margin-left: 1.5em;
}
ol.list-process > li {
  position: relative;
  counter-increment: count;
  padding-left: 0.75em;
  margin-bottom: 0.5em;
}
ol.list-process li .ul-list ul,
ol.list-process li ul.ul-list {
  margin: 0.5em 0 0 1.5em;
}
ol.list-process li .ul-list ul li,
ol.list-process li ul.ul-list li {
  padding-bottom: 0.15em;
}
ol.list-process > li:before {
  position: absolute;
  content: "";
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  background: #0c64a4;
  border-radius: 50%;
  top: 0;
  left: -1em;
}
ol.list-process > li:after {
  position: absolute;
  content: counter(count, lower-alpha);
  top: 0;
  left: -0.55em;
  color: #fff;
  font-size: 84%;
}
.text-center {
  text-align: center;
}
.u-only-sp {
  display: block;
}
.u-only-pc {
  display: none;
}
@media print, screen and (min-width: 61.25em) {
  .u-only-sp {
    display: none;
  }
  .u-only-pc {
    display: block;
  }
}
.parts-fukidashi-wrap {
  width: 96%;
  margin: 0 auto 2em;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: column-reverse;
}
@media print, screen and (min-width: 61.25em) {
  .parts-fukidashi-wrap {
    width: 90%;
    max-width: 460px;
    margin: 0 auto 2em;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row;
  }
}
.parts-fukidashi-wrap .parts-fukidashi-img {
  width: 30%;
  padding-top: 24%;
  background: url(../img/img-fukidashi01.svg) center center no-repeat;
  background-size: contain;
  margin: 1em auto 0;
}
@media print, screen and (min-width: 61.25em) {
  .parts-fukidashi-wrap .parts-fukidashi-img {
    width: 95px;
    padding-top: 24%;
    background: url(../img/img-fukidashi01.svg) center center no-repeat;
    background-size: contain;
    margin: 0;
  }
}
.parts-fukidashi-wrap .parts-fukidashi-txt {
  width: fit-content;
  position: relative;
  background: #ebebeb;
  border-radius: 6px;
  padding: 1em;
  display: grid;
  place-items: center;
  margin: 0 auto;
}
@media print, screen and (min-width: 61.25em) {
  .parts-fukidashi-wrap .parts-fukidashi-txt {
    width: calc(96% - 95px);
    position: relative;
    background: #ebebeb;
    border-radius: 6px;
    padding: 1em;
    display: grid;
    place-items: center;
  }
}
.parts-fukidashi-wrap .parts-fukidashi-txt:before {
  content: "";
  position: absolute;
  top: auto;
  bottom: -20px;
  left: calc(50% -5px);
  margin-top: -10px;
  border: 10px solid transparent;
  border-top: 15px solid #ebebeb;
  border-right: 10px solid transparent;
}
@media print, screen and (min-width: 61.25em) {
  .parts-fukidashi-wrap .parts-fukidashi-txt:before {
    content: "";
    position: absolute;
    top: 50%;
    bottom: auto;
    left: -20px;
    margin-top: -10px;
    border: 10px solid transparent;
    border-top: 10px solid transparent;
    border-right: 15px solid #ebebeb;
  }
}
.parts-fukidashi-wrap .parts-fukidashi-txt h4 {
  color: #cc0d12;
  font-size: 116%;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}
.parts-fukidashi-wrap .parts-fukidashi-txt ul {
  list-style-type: disc;
  margin: 0.5em 0 0 1.5em;
}
.c-common-table.linenap-table {
  margin-bottom: 4em;
}
.c-common-table.linenap-table th {
  text-align: center;
  width: auto;
}
.c-common-table.linenap-table th.th-none {
  background: #f4f6f4;
  border-top: 1px solid #f4f6f4;
  border-left: 1px solid #f4f6f4;
}
.c-common-table.linenap-table .hoshu01 {
  background: #0c64a4;
  color: #fff;
}
.c-common-table.linenap-table .hoshu02 {
  background: #287f8d;
  color: #fff;
}
.c-common-table.linenap-table .hoshu03 {
  background: #c86252;
  color: #fff;
}
.c-common-table.linenap-table {
  background: none !important;
}
.c-common-table.linenap-table tbody tr.rowHighlight td {
  background-color: #e8eef5 !important;
}
.c-common-table.linenap-table tbody td.columnHighlight {
  background-color: #e8eef5 !important;
}
.fc-blue {
  color: #0c64a4;
}
.fc-green {
  color: #287f8d;
}
.fc-red {
  color: #cf2327;
}
.fc-red2 {
  color: #c86252;
}
.fs-s {
  font-size: 77%;
  line-height: 1.8em;
  display: inline-block;
}
.nas-ttl-wrap {
  width: 100%;
  margin: 0 auto 0 auto;
  text-align: center;
}
.nas-ttl-wrap a {
  margin-top: 1em;
}
@media print, screen and (min-width: 61.25em) {
  .nas-ttl-wrap {
    width: 280px;
    margin: 0 auto 0 0;
    text-align: center;
  }
}
.mt2 {
  margin-top: 2em;
}
dl.dl-service {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 1em;
}
dl.dl-service dt,
dl.dl-service dd {
  padding: 6px;
  margin-top: 1em;
}
dl.dl-service dt {
  width: 100%;
  background: #298c99;
  color: #fff;
  position: relative;
  border-radius: 4px;
  font-weight: 600;
  min-height: 3.5em;
}
.blue dl.dl-service dt {
  background: #0c64a4;
}
.green dl.dl-service dt {
  background: #287f8d;
}
.red2 dl.dl-service dt {
  background: #c86252;
}
@media print, screen and (min-width: 61.25em) {
  dl.dl-service dt {
    width: 100px;
    background: #298c99;
    color: #fff;
    position: relative;
    border-radius: 4px;
    font-weight: 600;
    min-height: auto;
  }
}
dl.dl-service dt span {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100px;
  text-align: center;
}
dl.dl-service dd {
  margin-left: 0;
  width: 100%;
  min-height: 3.5em;
}
@media print, screen and (min-width: 61.25em) {
  dl.dl-service dd {
    margin-left: 0;
    width: calc(99% - 100px);
    min-height: auto;
  }
}
dl.dl-service dd ul {
  margin-left: 1.5em;
  list-style: disc;
}
dl.dl-service dd ul li {
  margin-bottom: 0.25em;
}
.step-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.step-wrap .step-inner-main {
  width: 100%;
  margin-bottom: 1em;
}
@media print, screen and (min-width: 61.25em) {
  .step-wrap .step-inner-main {
    width: calc(98% - 240px);
    margin-bottom: 0;
  }
}
.step-wrap .step-inner-sub {
  width: 100%;
  background: #eeefef;
  padding: 1.5em;
  border-radius: 6px;
}
@media print, screen and (min-width: 61.25em) {
  .step-wrap .step-inner-sub {
    width: 240px;
    padding: 2em;
    border-radius: 6px;
  }
}
.step-wrap .step-inner-sub .step-img {
  width: 80%;
  max-width: 150px;
  margin: 1em auto;
}
.step-wrap .step-inner-sub h6 {
  font-size: 110%;
  text-align: center;
  width: 100%;
  border-bottom: 1px solid #3e3a39;
  margin-bottom: 1em;
  padding-bottom: 0.25em;
}




/*20260325追記*/
.c-panel-links-link {
    background-color: #fff;
}